@charset "Shift_JIS";


BODY {
      SCROLLBAR-FACE-COLOR		:#42aaff;
      SCROLLBAR-HIGHLIGHT-COLOR	:#0063c6;
      SCROLLBAR-SHADOW-COLOR      :#0063c6;
      SCROLLBAR-3DLIGHT-COLOR      :#FFFFFF;
      SCROLLBAR-ARROW-COLOR		:#FFFFFF;
      SCROLLBAR-TRACK-COLOR		:#b9e7ff;
      SCROLLBAR-DARKSHADOW-COLOR	:#FFFFFF;
	background-image : url(img/bg0001.gif);
	background-repeat : repeat-x;
	background-attachment: fixed;
	background-color: #ffffff;
	width: 100%;
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-size: 10pt;
	line-height: 1.2em;
	height: auto;
	top: auto;
	bottom: auto;
	right: auto;
	left: auto;
background-position : center top;}




#container {
	width: 1010px;
	border-top : 0px solid #01abeb;
	border-left : 4px double #01abeb;
	border-right : 4px double #01abeb;
	border-bottom : 0px solid #01abeb;
	margin:0px auto;
	
       background-repeat: repeat;
	height: auto;
	top: auto;
	bottom: auto;
	clear: both;
  background-color : #ffffff;
}

#headerBlock {
	width: 1000px;
	float: none;
	background-color: aqua;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px;
}
#headerboxtop {
	width : 1010px;
	
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	
	
  background-color : #ffffff;
  text-align : center;
}



#topbox {
	width:1010px;
	
	padding: 0px 0px 0px 0px;
	margin : 0px 0px 0px 0px;
border-width : 0px 0px 0px 0px;
  text-align : center;
  background-color : #ffffff;
}
#centerbox {
	width : 1000px;
  text-align : center;
  background-color : #ffffff;
  margin-top : 0px;
  margin-left : 10px;
  
  margin-bottom : 0px;
	background-image: url(img/bg_02.jpg);
}

#centerbox_page {
	width : 1010px;
  text-align : center;
  background-color : #ffffff;
  margin-top : 0px;
  margin-left : 0px;
  
  margin-bottom : 0px;
	background-image: url(img/bg_02.jpg);
}

#topcontent {
       float:left;
	width: 670px;
	background-image: url(sambg.jpg);
       background-repeat: repeat;
	clear: both;
	padding: 0px 0px 0px 0px;
}

#menuBlock {
	text-align: left;
	width: 210px;
	padding : 2px 2px 2px 2px;
  float : left;
	background-image: url(img/bg_01.gif);
	background-repeat: repeat;
}
#mainBlock {
	text-align: left;
	width: 440px;
	padding: 2px 5px 0px 5px;
	color: #383a4b;
	float: left;
	bottom: auto;
}




#contentright {      
       text-align: left;
	float : left;
	width: 320px;
       padding : 2px 2px 2px 2px;

       
	color: black;
	text-align: left;
	
  
  

  
}

#whatsbox {
	display: block;
	width: 204px;
	height: 140px;
	overflow: auto;
	margin-bottom: 0px;
	background: #fffaf0;
	margin-left: 1px;
}

#rss {
	width: 185px;
	padding-top: 0px;
	font-size: 10pt;
	text-align: right;
	}
.whatsnew {
	padding: 0px 0px;
	float:left;
}


div.bg {
	background-color: #FFFFCC;
	border: 1px solid #333333;
	padding: 5px 5px 15px;
	margin-right: 10px;
	margin-left: 10px;
}

div.kiji_entry {
	margin-right: 3px;
	margin-left: 3px;
	margin-top: 3px;
	margin-bottom: 3px;
	right: auto;
	left: auto;
}
div.entry {
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-left-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #ffa630;
	border-left-color: #ffa630;
	border-right-color: #ffa630;
	border-bottom-color: #ffa630;
	right: auto;
	left: auto;
	background-color: #fffaf0;
	padding-left: 6px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
margin-top: 3px;

}

#topmenu {
       height: 35px;
	margin: 6px 0px 0px 0px;
	background-repeat: no-repeat;
}
.mainmenu li {
	float:left;
	height:35px;
	width:70px;
	margin:0px;
	padding:0px;
	text-align:center;
	list-style:none;
	overflow:hidden;
	line-height:100em;
}
#r18 {
	width: 1010px;
	color: #ffffff;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background-color: #4dceff;
	float: none;
	clear: left;
	background-position: right center;
	text-align: right;
}

#footerBlock_large {
	width: 1010px;
	color: #ffffff;
	margin : 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background-color: #009dd9;
	
  float : none;
  clear : left;
}
.mainmenu a {
	width:70px;
	height:35px;
	display:block;
	text-decoration:none;
}
a:link {
	color: #000099;
}

a:visited {
	color: #000099;
}

a:hover {
	color: #FF0088;
}

h1 {   margin: 0;
	padding: 0;
	}

H2 {
	width: 210px;
	height : 24px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 10pt;
	line-height: 24px;
	text-align: center;
	color : #FFFFFF;
	font-weight: bold;
	background-image : url(img/h2.gif);
}
h3 {
	font-size: 9.5pt;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 2px;
	background-color: #fff1b3;
	border-width: 1px;
	border-style: dotted;
	border-color: #ffa630;
	color: #0c2e7c;
}

H4 {
	width: 320px;
	height: 24px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 9.5pt;
	line-height: 24px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	background-image : url(img/h4.gif);
}
H6 {   width:440px;
	height:24px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:10pt;
	line-height: 24px;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	background-image : url(img/h6.gif);
}




h4.no {
	font-size: 90%;
	margin: 7px 10px 0px;
	padding: 5px;
	text-align: left;
	color: #003399;
	background-image: none;
}

h5 {
	font-size: 80%;
	margin: 7px 10px 0px;
	padding: 5px;
	text-align: left;
	color: #006666;
}

p.mk {
	background-image: url(../img/list02.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-right: 15px;
	margin-left: 15px;
}

P.mk2{
  background-image : url(../img/list02.gif);
  background-repeat : no-repeat;
  
background-position : left center;}

p.mk3 {
	background-image: url(../img/list03.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-right: 15px;
	margin-left: 15px;
}

p.up {
	padding: 5px;
	background-color: #FFFFFF;
	margin: 0px 20px;
}

p.foot {
	text-align: center;
	padding-top: 10px;
	color: white;
}

p.timg {
	margin: 0px;
	padding: 3px 0px;
	text-align: center;
}

P.mar {
	margin: 0px 0px 10px;
  text-align : left;
}

p.mar2 {
	margin: 10px 0px 0px 0px;
}

p.pageTop {
	text-align : right;
	margin: 10px 5px 5px 5px;
}

em {
	font-style: normal;
	font-weight: bold;
}


img.lm {
	margin-right: 10px;
	margin-left: 10px;
}
ul {
	list-style-type: none;
}

li {
	color: #999999;
}


hr {
	border-top: 1px dotted #009dd9;
	border-bottom: none;
	border-left: none;
	border-right: none;
	height: 1px;
	text-align: center;
	clear: both;
	width: 96%;
}



address {
	font-size: 80%;
	font-style: normal;
	padding: 8px;
	margin: 0;
}
.alignleft { 
   margin-right: 6px!important; 
   float: left; 
} 

.alignright { 
   margin-left: 6px!important; 
   float: right; 
}
P {
	margin-top: 1px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	right: auto;
}
img{
                  border:0px;
}
